Subject: [bug#53973] [PATCH] gnome-shell-extension-gsconnect: Update to 48

From: Liliana Marie Prikler <[email-masked]>
Date: Sun, 13 Feb 2022 20:32:06 +0100

Am Sonntag, dem 13.02.2022 um 12:05 -0500 schrieb Justin Veilleux:
> This is an update to the gsconnect extension. The last version was
> not  compatible with new GNOME.
> 
> I've disabled the new tests, because I do not know how to make them
> work.
Rather than disabling all tests, you should strive to only disable
those that fail.  If that's all of them, then you still have to explain
that in the comment of #:tests? #f.

Cheers